# osgshaders.cpp File Reference

`#include <osg/Notify>`
`#include <osgGA/GUIEventAdapter>`
`#include <osgGA/GUIActionAdapter>`
`#include <osgDB/ReadFile>`
`#include <osgUtil/Optimizer>`
`#include <osgProducer/Viewer>`
`#include <osgGL2/Version>`
`#include "GL2Scene.h"`

Include dependency graph for osgshaders.cpp:

## Functions

int | main (int argc, char **argv)

## Function Documentation

int main | ( | int | argc,
|  | char ** | argv
| ) |